.accordion{
    width: 100%;
}

.accordion li {
    width: 100%;
    border-bottom: 1px solid black;
}


.accordion .inner{
    transition: .3s;
    opacity: 0;
    visibility: hidden;
    height: 0px;
}

.accordion .active{
    opacity: 1;
    visibility: visible;
    height: auto !important;
    transition: 250ms all;
}

.mobile-menu .accordion .active{
    display: inline-block;
    margin: 0;
    height: auto !important;
}

.accordion li a{
    display: inline-block;
    width: 100%;
    font-size: 100%;
    font-weight: 500;
    padding: 12px 0 12px 10px;
}
.accordion li :last-child{
    border: 0;
}
.accordion li li:first-child{
    border-top: 1px solid black;
}

.accordion li a i{
    margin-right: 10px;
    transition: 250ms all;
}
.accordion li a:hover i{
    transform: rotate(90deg);
}

.accordion li a + ul>li>a{
    padding-left: 30px;
    border:0;
}
.accordion li a +ul>li>a +ul>li>a{
    padding-left: 40px;
}

.accordion li a +ul>li{
}